# Install script for directory: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr

# Set the install prefix
if(NOT DEFINED CMAKE_INSTALL_PREFIX)
  set(CMAKE_INSTALL_PREFIX "/usr/pkg")
endif()
string(REGEX REPLACE "/$" "" CMAKE_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")

# Set the install configuration name.
if(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)
  if(BUILD_TYPE)
    string(REGEX REPLACE "^[^A-Za-z0-9_]+" ""
           CMAKE_INSTALL_CONFIG_NAME "${BUILD_TYPE}")
  else()
    set(CMAKE_INSTALL_CONFIG_NAME "Release")
  endif()
  message(STATUS "Install configuration: \"${CMAKE_INSTALL_CONFIG_NAME}\"")
endif()

# Set the component getting installed.
if(NOT CMAKE_INSTALL_COMPONENT)
  if(COMPONENT)
    message(STATUS "Install component: \"${COMPONENT}\"")
    set(CMAKE_INSTALL_COMPONENT "${COMPONENT}")
  else()
    set(CMAKE_INSTALL_COMPONENT)
  endif()
endif()

# Is this installation the result of a crosscompile?
if(NOT DEFINED CMAKE_CROSSCOMPILING)
  set(CMAKE_CROSSCOMPILING "FALSE")
endif()

# Set default install directory permissions.
if(NOT DEFINED CMAKE_OBJDUMP)
  set(CMAKE_OBJDUMP "/usr/bin/objdump")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Core_packages" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib/swipl/library/clp" TYPE FILE MESSAGE_NEVER FILES
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpr.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpq.pl"
    )
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Core_packages" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib/swipl/library/clp/clpq" TYPE FILE MESSAGE_NEVER FILES
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpq//bb_q.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpq//bv_q.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpq//fourmotz_q.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpq//ineq_q.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpq//itf_q.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpq//nf_q.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpq//store_q.pl"
    )
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Core_packages" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib/swipl/library/clp/clpr" TYPE FILE MESSAGE_NEVER FILES
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpr//bb_r.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpr//bv_r.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpr//fourmotz_r.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpr//ineq_r.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpr//itf_r.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpr//nf_r.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpr//store_r.pl"
    )
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Core_packages" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib/swipl/library/clp/clpqr" TYPE FILE MESSAGE_NEVER FILES
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpqr//class.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpqr//dump.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpqr//geler.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpqr//itf.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpqr//ordering.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpqr//project.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpqr//redund.pl"
    "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clpqr/clpqr//highlight.pl"
    )
endif()

